#!/bin/bash
set -e

# This script is called when the plugin is created, and
# also each time the container is started.

while [ ! -f /tmp/plugin_initialized ]; do
    sleep 1
done

exec /opt/plugin-support/start.sh
